'use strict';

var SegmentedControl = require('../SegmentedControl-cjs.js');
require('react');
require('classnames');



exports.SegmentedControl = SegmentedControl.SegmentedControl;
exports.SegmentedControlContext = SegmentedControl.SegmentedControlContext;
exports.SegmentedControlProvider = SegmentedControl.SegmentedControlProvider;
exports.useSegmentedControl = SegmentedControl.useSegmentedControl;
